Flines(3pm)

NAME
Imager::Filter::Flines - dim alternate lines to emulate a video display

SYNOPSIS
  use Imager;
  use Imager::Filter::Flines;

  $img->filter(type=>'flines');

DESCRIPTION
This is an adaption of the "flines" dynamically loadable filter provided in dynfilt/ in previous releases of Imager.

This filter has no parameters.

AUTHOR
Original by Arnar M. Hrafnkelsson.

Adapted by Tony Cook <tonyc@cpan.org>

SEE ALSO
Imager, Imager::Filters.